/*body {*/
/*    background: linear-gradient(#ccc, #fff);*/
/*    font: 14px sans-serif;*/
/*    padding: 20px;*/
/*}*/
.letter {
    background: floralwhite;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
    /*margin: 26px auto 0;*/
    margin: 26px 0%;
    /*max-width: 550px;*/
    min-height: 300px;
    padding: 24px;
    position: relative;
    width: 100%;
}
.letter:before, .letter:after {
    content: "";
    height: 98%;
    position: absolute;
    width: 100%;
    z-index: -1;
}
.letter:before {
    background: floralwhite;
    box-shadow: 0 0 8px rgba(0,0,0,0.2);
    left: -5px;
    top: 4px;
    transform: rotate(-2.5deg);
}
.letter:after {
    background: floralwhite;
    box-shadow: 0 0 3px rgba(0,0,0,0.2);
    right: -3px;
    top: 1px;
    transform: rotate(1.4deg);
}
